.knowledge-database-list {padding: 60px 0;}
.knowledge-database-list .row-gap {row-gap: 60px;}
.knowledge-database-list .knowledge-database-letter-group {display: flex; flex-direction: column; flex-wrap: wrap; gap: 30px;}
.knowledge-database-list .knowledge-database-letter-group .letter-heading {color: var(--one);}
.knowledge-database-list .knowledge-database-letter-group a {color: var(--four);}
.knowledge-database-list .knowledge-database-letter-group a:hover {color: var(--two);}